grub2-signed (1.187.4~22.04.1) jammy; urgency=medium

  * Rebuild against grub2 2.06-2ubuntu14.2 (LP: #2004643)

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 29 Mar 2023 13:06:27 +0200

grub2-signed (1.187.3) kinetic; urgency=medium

  * Build against grub2 2.06-2ubuntu14.1 (LP: #1842320)
  * Add check that we are not signed with a revoked key
  * Incorporate changes from the bionic branch:
    - Bump grub2-common dependency to 2.02~beta2-36ubuntu3.33 in xenial and
      2.02-2ubuntu8.25 in bionic to fix LP #1995751

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 30 Jan 2023 12:09:44 +0100

grub2-signed (1.187.2) kinetic; urgency=medium

  * Resign with 2022v1 signing key

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 09 Jan 2023 17:22:33 +0100

grub2-signed (1.187.1) kinetic; urgency=medium

  * Source debconf in postinst script (LP: #1997779)
  * Really rebuild against grub2 2.06-2ubuntu14 (LP: #1996950)

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 02 Dec 2022 15:12:11 +0100

grub2-signed (1.187) kinetic; urgency=medium

  * Rebuild against grub2 2.06-2ubuntu14 (LP: #1996950)

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 21 Nov 2022 12:29:22 +0000

grub2-signed (1.186) kinetic; urgency=medium

  * Rebuild against grub2 2.06-2ubuntu13 (LP: #1989446)

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 20 Oct 2022 21:50:29 +0200

grub2-signed (1.185) kinetic; urgency=medium

  * Rebuild against grub2 2.06-2ubuntu12.

 -- dann frazier <dannf@ubuntu.com>  Mon, 19 Sep 2022 15:58:20 -0600

grub2-signed (1.184) kinetic; urgency=medium

  * Rebuild against grub2 2.06-2ubuntu11.

 -- dann frazier <dannf@ubuntu.com>  Wed, 14 Sep 2022 14:19:51 -0600

grub2-signed (1.183) kinetic; urgency=medium

  * No change rebuild against grub 2.06-2ubuntu10, take 2 (source-only upload)

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 17 Aug 2022 18:16:54 +0200

grub2-signed (1.182) kinetic; urgency=medium

  * No change rebuild against grub 2.06-2ubuntu10.

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 07 Jul 2022 12:40:36 +0100

grub2-signed (1.180) jammy; urgency=medium

  * No change rebuild against grub 2.06-2ubuntu7.

 -- dann frazier <dannf@ubuntu.com>  Fri, 15 Apr 2022 16:01:37 -0600

grub2-signed (1.179) jammy; urgency=medium

  * No change rebuild against grub 2.06-2ubuntu6.
  * Fix grub version number in previous changelog entry.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 19:28:14 +0100

grub2-signed (1.178) jammy; urgency=medium

  * No change rebuild against grub 2.06-2ubuntu5.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 18 Feb 2022 17:43:54 +0100

grub2-signed (1.177) jammy; urgency=medium

  * No change rebuild against grub 2.06-2ubuntu4.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 10 Jan 2022 15:31:26 +0100

grub2-signed (1.176) jammy; urgency=medium

  * No change rebuild against grub 2.06-2ubuntu3.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 13 Dec 2021 14:30:39 +0100

grub2-signed (1.175) jammy; urgency=medium

  * No change rebuild against grub 2.06-2ubuntu1.

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 07 Dec 2021 16:59:25 +0100

grub2-signed (1.174) jammy; urgency=medium

  * No change rebuild against grub 2.04-1ubuntu48.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Nov 2021 17:13:11 +0100

grub2-signed (1.173) impish; urgency=medium

  * Actual no change rebuild against grub 2.04-1ubuntu47.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 09 Sep 2021 17:46:11 +0200

grub2-signed (1.172) impish; urgency=medium

  * No change rebuild against grub 2.04-1ubuntu47.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 02 Sep 2021 14:45:29 +0200

grub2-signed (1.171) impish; urgency=medium

  * No change rebuild against grub 2.04-1ubuntu46.
  * Update Vcs-Git to impish-devel.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 19 Jul 2021 10:10:07 +0100

grub2-signed (1.170) impish; urgency=medium

  * key on grub-efi-$(DEB_HOST_ARCH) as the binary package for
    download-signed since grub-efi-* and grub2-common are now built from
    separate sources.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 20 May 2021 08:42:00 -0700

grub2-signed (1.169) hirsute; urgency=medium

  * No chnage rebuild against grub 2.04-1ubuntu45.
  * Change branch name in VCS field to just $suite-devel.
  * Forward port debian/rules ifeq/else statement fixes from
    bionic&xenial.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 30 Mar 2021 12:43:08 +0100

grub2-signed (1.168) hirsute; urgency=medium

  * Use debhelper-compat 9 for ease of SRUs to Bionic and earlier. LP:
    #1920008

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 23 Mar 2021 11:01:58 +0000

grub2-signed (1.167) hirsute; urgency=medium

  * grub-efi-amd64-signed: add depends on grub2-common with support for
    R_X86_64_PLT32 relocations. LP: #1920008

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 18 Mar 2021 11:17:14 +0000

grub2-signed (1.166) hirsute; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu44.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 04 Mar 2021 14:26:28 +0000

grub2-signed (1.165) hirsute; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu43.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 03 Mar 2021 11:46:22 +0000

grub2-signed (1.164) hirsute; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu42. LP: #1915536

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 01 Mar 2021 13:19:26 +0000

grub2-signed (1.163) hirsute; urgency=medium

  * Make maintainer scripts compatible with any grub2-common since
    precise. LP: #1915536
  * Drop unused config_item function.
  * Only download signed binaries once.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 23 Feb 2021 14:40:19 +0000

grub2-signed (1.162) hirsute; urgency=medium

  * Rebuild with correct permissions, and higher version number.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 17 Feb 2021 23:50:08 +0000

grub2-signed (1.161) hirsute; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu39

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 12 Feb 2021 00:52:09 +0000

grub2-signed (1.160) hirsute; urgency=medium

  * Fix test directory existence race in download-signed, making FTBFS on
    arm64:
    - download-signed is run 3 times in parallel due to Makefile and download
      assets in a single directory.
    - testing the directory and then calling makedirs is not done atomically.
    - long term fix would be to run it once and collect/compared all signed
      files.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 09 Feb 2021 10:27:02 +0100

grub2-signed (1.159) hirsute; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu38

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 08 Feb 2021 12:57:30 +0100

grub2-signed (1.158) hirsute; urgency=medium

  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Drop unused bzr-builddeb.conf
  * Add postinst for the arm64 package (LP: #1914582)
  * Set series specific VCS field in debian/control

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 04 Feb 2021 11:32:09 +0000

grub2-signed (1.157) hirsute; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu37

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 12 Dec 2020 00:55:28 +0000

grub2-signed (1.156) hirsute; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu36

 -- dann frazier <dannf@debian.org>  Wed, 11 Nov 2020 14:25:12 +0000

grub2-signed (1.155) groovy; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu35

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Oct 2020 23:06:24 +0800

grub2-signed (1.154) groovy; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu33

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 14 Sep 2020 01:29:09 -0700

grub2-signed (1.153) groovy; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu32

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 11 Sep 2020 20:41:06 +0200

grub2-signed (1.152) groovy; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu31

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 11 Sep 2020 12:52:33 +0200

grub2-signed (1.151) groovy; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu30.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 03 Sep 2020 14:56:55 +0100

grub2-signed (1.150) groovy; urgency=medium

  * Add check to compare that signed grub, matches monolithic builds, to
    avoid signing skew when copying grub2/grub2-signed to PPAs.
  * Rebuild against grub2 2.04-1ubuntu29.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 02 Sep 2020 10:40:26 +0100

grub2-signed (1.149) groovy; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu28

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 10 Aug 2020 15:12:58 +0200

grub2-signed (1.148) groovy; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu27

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 06 Aug 2020 14:46:26 +0200

grub2-signed (1.147) groovy; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu26.2.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 30 Jul 2020 17:41:19 -0700

grub2-signed (1.146) groovy; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu26.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 28 Jul 2020 10:43:41 +0100

grub2-signed (1.144) groovy; urgency=medium

  * Fix arm64 download, grub2 package doesn't exist on that arch, use
    grub2-common instead.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 20 May 2020 13:53:28 +0100

grub2-signed (1.143) groovy; urgency=medium

  * Support downloads from PPAs for additional signatures. LP: #1876875

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 24 Apr 2020 23:48:15 +0100

grub2-signed (1.142) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu26.

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 15 Apr 2020 13:33:36 +0200

grub2-signed (1.141) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu25.

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 13 Apr 2020 15:58:30 +0200

grub2-signed (1.140) focal; urgency=medium

  * Fix postinst typpo.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 09 Apr 2020 23:53:24 +0100

grub2-signed (1.139) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu24, enable installing to multiple
    ESPs (LP: #1871821)

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 09 Apr 2020 13:00:04 +0200

grub2-signed (1.138) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu23.

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 03 Apr 2020 16:51:06 +0200

grub2-signed (1.137) focal; urgency=medium

  *  Rebuild against grub2 2.04-1ubuntu22.

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 11 Mar 2020 17:55:48 +0100

grub2-signed (1.136) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu21.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 26 Feb 2020 17:10:28 +0100

grub2-signed (1.135) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu19.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 24 Feb 2020 20:51:12 +0000

grub2-signed (1.134) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu18.

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 07 Feb 2020 08:12:34 +0100

grub2-signed (1.133) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu16.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 15 Dec 2019 01:33:09 +0000

grub2-signed (1.132) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu15.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 13 Dec 2019 13:14:55 +0000

grub2-signed (1.131) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu14.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 19 Nov 2019 08:14:40 +0100

grub2-signed (1.130) focal; urgency=medium

  * Really rebuild against grub2 2.04-1ubuntu13 this time.
    (LP: #1845289) (LP: #1848892)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 01 Nov 2019 12:42:37 -0400

grub2-signed (1.129) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu13. (LP: #1845289) (LP: #1848892)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 01 Nov 2019 10:04:30 -0400

grub2-signed (1.128) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu12.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 11 Oct 2019 12:47:39 -0600

grub2-signed (1.127) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu11.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 10 Oct 2019 11:43:40 +0200

grub2-signed (1.126) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu10.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 08 Oct 2019 11:42:21 +0100

grub2-signed (1.125) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu9.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 02 Oct 2019 10:40:56 +0200

grub2-signed (1.124) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu8.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 01 Oct 2019 12:19:31 -0400

grub2-signed (1.123) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu7.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 01 Oct 2019 11:29:19 +0200

grub2-signed (1.122) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu6. (LP: #1845466)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 26 Sep 2019 11:03:18 -0400

grub2-signed (1.121) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu5.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 13 Aug 2019 09:20:15 +1200

grub2-signed (1.120) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu4.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 07 Aug 2019 09:50:22 +1200

grub2-signed (1.119) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu3.

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 29 Jul 2019 08:12:17 +0200

grub2-signed (1.118) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu2.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 21 Jul 2019 11:12:46 -0300

grub2-signed (1.117) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu1.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 16 Jul 2019 11:37:31 -0400

grub2-signed (1.116) eoan; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-12ubuntu3.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 18 Jun 2019 10:38:41 +0100

grub2-signed (1.115) disco; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-12ubuntu2.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 08 Mar 2019 15:52:22 -0500

grub2-signed (1.114) disco; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-12ubuntu1.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 05 Mar 2019 20:07:38 -0500

grub2-signed (1.113) disco; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-5ubuntu11. (LP: #1814403) (LP: #1814575)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 04 Feb 2019 21:03:18 -0500

grub2-signed (1.112) disco; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-5ubuntu10.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 21 Jan 2019 16:59:26 -0500

grub2-signed (1.111) disco; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-5ubuntu9.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 07 Jan 2019 19:12:17 -0500

grub2-signed (1.110) cosmic; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-5ubuntu7. (LP: #1798171)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 17 Oct 2018 14:50:02 -0400

grub2-signed (1.109) cosmic; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-5ubuntu7. (LP: #1784363)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 12 Oct 2018 11:26:10 -0400

grub2-signed (1.108) cosmic; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-5ubuntu6. (LP: #1788727)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 03 Oct 2018 15:07:55 -0400

grub2-signed (1.107) cosmic; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-5ubuntu5.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 25 Sep 2018 16:17:34 -0400

grub2-signed (1.106) cosmic; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-5ubuntu4. (LP: #1792575)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 17 Sep 2018 08:47:45 -0400

grub2-signed (1.105) cosmic; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-5ubuntu3. (LP: #788298)

 -- dann frazier <dannf@ubuntu.com>  Thu, 13 Sep 2018 16:00:37 -0600

grub2-signed (1.104) cosmic; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-5ubuntu2. (LP: #1785033)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 05 Sep 2018 14:32:39 -0400

grub2-signed (1.103) cosmic; urgency=medium

  * Rebuild against grub2 2.02+dfsg1-5ubuntu1.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 23 Aug 2018 17:35:22 -0400

grub2-signed (1.102) cosmic; urgency=medium

  * Call grub-check-signatures before calling grub-install, not after, to
    avoid overwriting the boot loader on disk with one that will fail to
    load.  LP: #1786491.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Aug 2018 12:28:40 -0700

grub2-signed (1.101) cosmic; urgency=medium

  * Rebuild against grub2 2.02-2ubuntu13.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 19 Jul 2018 09:53:52 -0400

grub2-signed (1.100) cosmic; urgency=medium

  * Rebuild against grub2 2.02-2ubuntu12. (LP: #1258597)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 17 Jul 2018 14:19:33 -0400

grub2-signed (1.99) cosmic; urgency=medium

  * debian/grub-efi-amd64-signed.postinst: run grub-check-signatures on update
    to ensure we have signed kernels installed.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 16 Jul 2018 10:43:25 -0400

grub2-signed (1.98) cosmic; urgency=medium

  * Rebuild against grub2 2.02-2ubuntu11.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 16 Jul 2018 10:33:59 -0400

grub2-signed (1.97) cosmic; urgency=medium

  * debian/control: add a dependency of grub-efi-amd64 | grub-pc to
    grub-efi-amd64-signed to make sure the grub postinst is triggered even for
    cases of old iso (without the fixed installer) installations with
    automatic download of updates enabled (LP: #1780897).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 10 Jul 2018 19:00:59 +0200

grub2-signed (1.96) cosmic; urgency=medium

  * debian/control: switch the grub-efi-amd64 dependency of
    grub-efi-amd64-signed to grub-efi-amd64-bin.
  * debian/grub-efi-amd64-signed.postinst: invoke grub-install with
    --auto-nvram and pass the x86_64-efi target to it, making sure we always
    install the right target.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 06 Jun 2018 20:09:57 +0200

grub2-signed (1.95) cosmic; urgency=medium

  * Rebuild against grub2 2.02-2ubuntu10.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 06 Jun 2018 15:37:31 +0200

grub2-signed (1.94) cosmic; urgency=medium

  * Rebuild against grub2 2.02-2ubuntu9.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 05 Jun 2018 01:01:11 +0200

grub2-signed (1.93) bionic; urgency=medium

  * Rebuild against grub2 2.02-2ubuntu8. (LP: #1752767)

 -- dann frazier <dannf@ubuntu.com>  Sun, 04 Mar 2018 09:34:34 -0700

grub2-signed (1.92) bionic; urgency=medium

  * Rebuild against grub2 2.02-2ubuntu7. (LP: #1711452, #1723434)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 09 Feb 2018 15:57:10 -0500

grub2-signed (1.91) bionic; urgency=medium

  * Rebuild against grub2 2.02-2ubuntu6. (LP: #1743249)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 05 Feb 2018 13:26:10 -0500

grub2-signed (1.90) bionic; urgency=medium

  * Rebuild against grub2 2.02-2ubuntu5. (LP: #1743884)

 -- dann frazier <dannf@ubuntu.com>  Wed, 31 Jan 2018 11:59:32 -0700

grub2-signed (1.89) bionic; urgency=medium

  * Rebuild against grub2 2.02-2ubuntu3. (LP: #1675453)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 22 Jan 2018 09:40:19 +0100

grub2-signed (1.88) bionic; urgency=medium

  * Rebuild against grub2 2.02-2ubuntu3. (LP: #1708245)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 17 Jan 2018 09:14:44 -0500

grub2-signed (1.87) bionic; urgency=medium

  * Rebuild against grub2 2.02-2ubuntu2. (LP: #1734278)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 05 Dec 2017 14:26:33 -0500

grub2-signed (1.86) bionic; urgency=medium

  * Rebuild against grub2 2.02-2ubuntu1.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 06 Nov 2017 18:56:17 -0500

grub2-signed (1.85) artful; urgency=medium

  * Rebuild against grub2 2.02~beta3-4ubuntu7.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 12 Oct 2017 15:52:31 -0400

grub2-signed (1.84) artful; urgency=medium

  * Rebuild against grub2 2.02~beta3-4ubuntu6.

 -- Tyler Hicks <tyhicks@canonical.com>  Wed, 05 Jul 2017 22:28:21 +0000

grub2-signed (1.83) artful; urgency=medium

  * Rebuild against grub2 2.02~beta3-4ubuntu5.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 30 May 2017 13:55:31 -0400

grub2-signed (1.82) artful; urgency=medium

  * Rebuild against grub2 2.02~beta3-4ubuntu4.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 25 May 2017 17:05:41 -0400

grub2-signed (1.81) artful; urgency=medium

  * Rebuild against grub2 2.02~beta3-4ubuntu3.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 27 Apr 2017 16:03:03 -0400

grub2-signed (1.80) zesty; urgency=medium

  * Rebuild against grub2 2.02~beta3-4ubuntu2. (LP: #1401532)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 04 Apr 2017 10:28:34 -0400

grub2-signed (1.79) zesty; urgency=medium

  * Rebuild against grub2 2.02~beta3-4ubuntu1.

 -- dann frazier <dannf@ubuntu.com>  Thu, 09 Feb 2017 15:09:36 -0700

grub2-signed (1.78) zesty; urgency=medium

  * Rebuild against grub2 2.02~beta3-3ubuntu2. (LP: #1447500)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 11 Jan 2017 12:09:12 -0500

grub2-signed (1.77) zesty; urgency=medium

  * Rebuild against grub2 2.02~beta3-3ubuntu1.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 14 Nov 2016 12:15:05 -0500

grub2-signed (1.76) zesty; urgency=medium

  * Rebuild against grub2 2.02~beta3-3.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 01 Nov 2016 15:08:13 -0600

grub2-signed (1.75) zesty; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu12.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 21 Oct 2016 13:15:28 -0400

grub2-signed (1.74) yakkety; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu11.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 06 Sep 2016 19:54:43 -0400

grub2-signed (1.73) yakkety; urgency=low

  * Rebuild against grub2 2.02~beta2-36ubuntu10.

 -- Andy Whitcroft <apw@ubuntu.com>  Thu, 28 Jul 2016 16:50:53 +0100

grub2-signed (1.72) yakkety; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu9.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 22 Jul 2016 15:14:35 -0700

grub2-signed (1.71) yakkety; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu8.

 -- Andy Whitcroft <apw@ubuntu.com>  Sun, 22 May 2016 17:37:07 +0100

grub2-signed (1.70) yakkety; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu7.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 18 May 2016 16:31:50 -0400

grub2-signed (1.69) yakkety; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu6.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 16 May 2016 14:24:34 -0400

grub2-signed (1.68) yakkety; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu5.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 10 May 2016 13:33:04 -0400

grub2-signed (1.67) yakkety; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu4.

 -- Tyler Hicks <tyhicks@canonical.com>  Mon, 25 Apr 2016 15:57:23 -0500

grub2-signed (1.66) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu3. (LP: #1559933)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 15 Apr 2016 17:28:49 -0400

grub2-signed (1.65) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu2.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 20 Mar 2016 11:44:17 -0600

grub2-signed (1.64) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu1.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 15 Mar 2016 18:02:23 -0400

grub2-signed (1.63) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-36.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 06 Feb 2016 17:05:35 +0000

grub2-signed (1.62) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-35ubuntu1.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 01 Feb 2016 13:51:38 +0100

grub2-signed (1.61) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-35.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 Jan 2016 02:23:36 +0000

grub2-signed (1.60) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-33.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 14:35:53 +0000

grub2-signed (1.59) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-32ubuntu1.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 03 Dec 2015 17:21:57 -0500

grub2-signed (1.58) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-32.

 -- dann frazier <dannf@ubuntu.com>  Wed, 25 Nov 2015 12:49:51 -0700

grub2-signed (1.57) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-31ubuntu1.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 18 Nov 2015 20:44:58 -0500

grub2-signed (1.56) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-31.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 12 Nov 2015 16:46:32 -0700

grub2-signed (1.55) wily; urgency=medium

  * Rebuild against grub2 2.02~beta2-29.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 14 Oct 2015 09:34:54 -0400

grub2-signed (1.54) wily; urgency=medium

  * Rebuild against grub2 2.02~beta2-28.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 06 Sep 2015 14:56:38 +0100

grub2-signed (1.53) wily; urgency=medium

  [ dann frazier ]
  * Add arm64 support. (LP: #1457178)

  [ Adam Conrad ]
  * Rebuild against grub-efi 2.02~beta2-26ubuntu5.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 22 Jul 2015 16:39:47 -0600

grub2-signed (1.52) wily; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-26ubuntu3.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 06 Jul 2015 18:24:53 -0400

grub2-signed (1.51) wily; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-26ubuntu2.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 25 Jun 2015 22:10:30 -0400

grub2-signed (1.50) wily; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-26ubuntu1.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 23 Jun 2015 17:33:57 -0400

grub2-signed (1.49) wily; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-25ubuntu1.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 14 Jun 2015 00:03:54 -0600

grub2-signed (1.48) wily; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-25.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 13 Jun 2015 21:01:34 -0600

grub2-signed (1.47) wily; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-23.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 22 May 2015 09:17:01 -0400

grub2-signed (1.46) vivid; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-22ubuntu1.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 06 Apr 2015 16:15:21 -0600

grub2-signed (1.45) vivid; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-22.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 30 Mar 2015 13:21:14 -0600

grub2-signed (1.44) vivid; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-21.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Jan 2015 10:31:51 -0800

grub2-signed (1.43) vivid; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-20.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 04 Jan 2015 14:58:44 +0000

grub2-signed (1.42) vivid; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-19.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Dec 2014 12:15:02 +0000

grub2-signed (1.41) vivid; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-18.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 09 Dec 2014 15:53:28 +0000

grub2-signed (1.40) vivid; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-17.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Dec 2014 12:15:56 +0000

grub2-signed (1.39) vivid; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-16.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 21 Nov 2014 01:24:38 +0000

grub2-signed (1.38) utopic; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-15.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 16 Oct 2014 11:32:44 +0100

grub2-signed (1.37) utopic; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-14.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 29 Sep 2014 23:31:43 +0100

grub2-signed (1.36) utopic; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-11.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Jul 2014 17:22:57 +0100

grub2-signed (1.35) utopic; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-10.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 09 May 2014 13:30:07 +0100

grub2-signed (1.34) trusty; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-9.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 11 Apr 2014 13:34:00 +0100

grub2-signed (1.33) trusty; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-8.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 01 Apr 2014 14:51:06 +0100

grub2-signed (1.32) trusty; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-7.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 12 Mar 2014 12:57:06 +0000

grub2-signed (1.31) trusty; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-6.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 29 Jan 2014 12:23:55 +0000

grub2-signed (1.30) trusty; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-5.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 27 Jan 2014 22:33:57 +0000

grub2-signed (1.29) trusty; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-4.
  * Policy version 3.9.5: no changes required.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 21 Jan 2014 13:30:45 +0000

grub2-signed (1.28) trusty; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-2.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 17 Jan 2014 10:58:39 +0000

grub2-signed (1.27) trusty; urgency=low

  * Rebuild against grub-efi-amd64 2.00-22.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Dec 2013 18:05:34 +0000

grub2-signed (1.26) trusty; urgency=low

  * Rebuild against grub-efi-amd64 2.00-21.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 Dec 2013 10:22:02 +0000

grub2-signed (1.25) trusty; urgency=low

  * Rebuild against grub-efi-amd64 2.00-20.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 15 Nov 2013 10:51:43 +0000

grub2-signed (1.24) trusty; urgency=low

  * Rebuild against grub-efi-amd64 2.00-19ubuntu4.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Nov 2013 01:27:49 +0000

grub2-signed (1.23) trusty; urgency=low

  * Rebuild against grub-efi-amd64 2.00-19ubuntu3 LP: #1242417

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 24 Oct 2013 09:56:34 +0200

grub2-signed (1.22) saucy; urgency=low

  * Rebuild against grub-efi-amd64 2.00-19ubuntu2.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 10 Oct 2013 23:42:03 -0600

grub2-signed (1.21) saucy; urgency=low

  * Rebuild against grub-efi-amd64 2.00-19ubuntu2.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 10 Oct 2013 10:33:30 -0700

grub2-signed (1.20) saucy; urgency=low

  * Rebuild against grub-efi-amd64 2.00-19ubuntu1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Sep 2013 11:01:28 +0100

grub2-signed (1.19) saucy; urgency=low

  * Rebuild against grub-efi-amd64 2.00-18ubuntu4.
  * Add grubnetx64.efi.signed.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Sep 2013 17:14:41 +0100

grub2-signed (1.18) saucy; urgency=low

  * Rebuild against grub-efi-amd64 2.00-18ubuntu3.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 11 Sep 2013 15:13:55 -0400

grub2-signed (1.17) saucy; urgency=low

  * Rebuild against grub-efi-amd64 2.00-18ubuntu1.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 28 Aug 2013 12:39:54 +0200

grub2-signed (1.16) saucy; urgency=low

  * Rebuild against grub-efi-amd64 2.00-17ubuntu1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 16 Aug 2013 09:55:29 +0200

grub2-signed (1.15) saucy; urgency=low

  * Rebuild against grub-efi-amd64 2.00-15ubuntu2. (LP: #1184297)

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 18 Jul 2013 16:18:49 -0400

grub2-signed (1.14) saucy; urgency=low

  * Give grub-efi-amd64-signed a strict versioned dependency on the
    grub-efi-amd64 we're built against to force a paired migration.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 15 Jul 2013 15:23:59 +0100

grub2-signed (1.13) saucy; urgency=low

  * Rebuild against grub-efi-amd64 2.00-15ubuntu1.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 15 Jul 2013 15:19:15 +0100

grub2-signed (1.12) saucy; urgency=low

  * Rebuild against grub-efi-amd64 2.00-14ubuntu1.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 09 May 2013 19:21:14 -0600

grub2-signed (1.11) raring; urgency=low

  * Rebuild against grub-efi-amd64 2.00-12ubuntu1.
  * Recommend secureboot-db (LP: #1087843).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 04 Feb 2013 17:24:58 +0000

grub2-signed (1.10) raring; urgency=low

  * Rebuild against grub-efi-amd64 2.00-7ubuntu13.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 31 Oct 2012 17:00:23 +0000

grub2-signed (1.9) quantal-proposed; urgency=low

  * Download the signed image from the correct pocket.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Oct 2012 06:48:05 +0100

grub2-signed (1.8) quantal; urgency=low

  * Rebuild against grub-efi-amd64 2.00-7ubuntu11.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 14 Oct 2012 18:18:34 +0100

grub2-signed (1.7) quantal; urgency=low

  * Rebuild against grub-efi-amd64 2.00-7ubuntu10.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Oct 2012 17:17:54 +0100

grub2-signed (1.6) quantal; urgency=low

  * Rebuild against grub-efi-amd64 2.00-7ubuntu9.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Oct 2012 01:18:03 +0100

grub2-signed (1.5) quantal; urgency=low

  * Drop Depends back to grub-efi-amd64 (>= 2.00-7ubuntu4), which is good
    enough (grub-install extensions).
  * Build-depend on a current grub-efi-amd64-bin so that this upload can
    safely be accepted before grub2/amd64 binaries have published.
  * Rebuild against grub-efi-amd64 2.00-7ubuntu8.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 11 Oct 2012 15:39:00 +0100

grub2-signed (1.4) quantal; urgency=low

  * Rebuild against grub-efi-amd64 2.00-7ubuntu7.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 10 Oct 2012 15:10:36 +0100

grub2-signed (1.3) quantal; urgency=low

  * Rebuild against grub-efi-amd64 2.00-7ubuntu5.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 09 Oct 2012 18:36:18 +0100

grub2-signed (1.2) quantal; urgency=low

  [ Colin Watson ]
  * Include gcdx64.efi.signed.
  * Depend on grub-efi-amd64 so that /etc/default/grub and
    /boot/grub/grub.cfg are updated.
  * Run grub-install on configure if appropriate.

  [ Steve Langasek ]
  * Adjust makefile so gcdx64.efi.signed actually gets included in the
    package, not just downloaded.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 08 Oct 2012 17:05:45 -0700

grub2-signed (1.1) quantal; urgency=low

  * Add a Built-Using field, per policy 3.9.4.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 21 Sep 2012 23:57:13 +0100

grub2-signed (1.0) quantal; urgency=low

  * Initial release.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 21 Sep 2012 17:23:18 +0100
